## Visual Studio
.vs/
[Bb]in/
[Oo]bj/
packages/
*.user
*.suo
*.userosscache
*.sln.docstates
*.userprefs

## Build results
[Dd]ebug/
[Rr]elease/
x64/
x86/
[Aa][Rr][Mm]/
[Bb]uild/
bld/

## Logs / temp
*.log
*.tmp
*.cache
